## luola-nostalgy 1.2

=== debian/changelog ===
luola-nostalgy (1.2-3) unstable; urgency=low

  * add ${misc-Depends} to dependencies of luola-levels
  * add build-arch and build-indep targets
  * updated Standards-Version to 3.9.2 (no changes)
  * switch to dpkg-source 3.0 (quilt) format
  * copyright: refer to GPL-2
  * call dh_prep instead of dh_clean -k in install target

 -- Christian T. Steigies <cts@debian.org>  Sun, 04 Sep 2011 16:34:24 +0200

luola-nostalgy (1.2-2) unstable; urgency=low

  * updated Standards-Version to 3.7.3 (no changes)
  * clean should be satisfied by Build-Depends, 
    so debhelper must be listed in B-D, not in B-D-indep
  * use debian/compat and use compat version 5
  * remove unused Depends: ${shlibs:Depends} from control file

 -- Christian T. Steigies <cts@debian.org>  Mon, 24 Mar 2008 21:14:55 +0100

luola-nostalgy (1.2-1) unstable; urgency=low

  * new upstream version
  * added watchfile with new upstream source location and email
  * requires luola-1.3.1 and higher
  * use debhelper compatibility version version 5
  * updated standards version (no changes)
  * upstream changelog and levels were renamed

 -- Christian T. Steigies <cts@debian.org>  Mon, 24 Apr 2006 23:11:52 +0200

luola-nostalgy (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Christian T. Steigies <cts@debian.org>  Fri, 24 Dec 2004 15:36:34 +0100
