=== debian/control ===
Source: luola-nostalgy
Section: games
Priority: optional
Maintainer: Christian T. Steigies <cts@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.2

Package: luola-nostalgy
Architecture: all
Depends: ${misc:Depends}
Description: nostalgy level files for luola
 Luola is a 2D arcade game where you fly a small V shaped ship in different
 kinds of levels.
 .
 Luola's genre "Luolalentely," or cave-flying, has been
 very popular in Finland.   Although cave-flying games
 are not originally from Finland, most new cave-flying
 games are.
 .
 This package contains (unofficial) remakes of the old V-Wing levels.
