=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=3

# Site		Directory		Pattern			Version	Script
http://www.luolamies.org/software/luola/nostalgia-(.*)\.tar\.gz debian uupdate
